/*
 Table Of Contents
 1.) Eric Meyer's Reset
 2.) Global Typography
	 2.0.1) Font Face
	 2.0.2) Global Headings
	 2.0.3) Form Elements
	 2.0.4) List styles
	 2.0.5) General Text Formatting
	 2.0.6) Link elements
	 2.0.7) Table Elements
	 2.0.8) Button Styles
	 2.0.9) Sprite Icons
	 2.1.0) 960 Grid Style
 3.) Site Wide Content
 4.) Header Style
 5.) Footer Style
 ===============================================*/

/*
 1.) Eric Meyer's Reset
 ----------------------------------------*/
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
 1.) Global Typography
 ----------------------------------------*/
*, :before, :after{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 100%;
}
body {
	font-size: 62.5%;
	font-family: 'Open Sans', sans-serif;
	line-height:1;
	color:#000;
	background:#f2f3f5;
}
/*
 2.0.2) Global Headings
 -----------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #161e21;
}
h1 {
	/* font-size: 48px; */
	font-size: 71.62px;
	line-height: 0.875;
	margin: 0 0 0.4375em 0;
}
h2 {
	/* font-size: 32px; */
	font-size: 38px;
	font-weight:bold;
	line-height: 1.3125;
	margin: 0 0 20px 0;
}
h3 {
	/* font-size: 24px; */
	font-size: 24px;
	line-height: 1.3;
	margin: 0 0 27px 0;
}
h4 {
	/* font-size: 21px; */
	font-size: 14.23px;
	line-height: 1;
	margin: 0 0 1em 0;
}
h5 {
	/* font-size: 18px; */
	font-size: 1.8em;
	line-height: 1.16667;
	margin: 0 0 1.16667em 0;
}
h6 {
	/* font-size: 14px; */
	font-size: 1.4em;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
}
/*
 2.0.3) Form Elements
 -----------------------------*/
button, input, optgroup, select, textarea {
	margin: 0;
	padding: 0;
	font-size: 100%;
	color: inherit;
	background: #fff;
	border: 1px solid #ccc;
	font-family: 'Open Sans', sans-serif;
}
input {
	line-height: normal;
}
input:focus, select:focus, textarea:focus, button:focus {
	border: 1px #888 solid;
	outline: 0;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	border: none;
}
button, input[type="button"], input[type="reset"], input[type="submit"], input[type="file"] {
	-webkit-appearance: none;
	cursor: pointer;
	line-height: normal;
	overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
	color: #999;
	border-color: #ccc;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
}

/*
 2.0.4) List Styles
 ---------------------------------*/
ul, ol, dl {
	font-size: 100%;
	line-height: 1.5;
}
li, dt {
	line-height: 1.5em;
}
dl {
	margin: 0 0 1em 0;
}
dd {
	margin: 0 0 1em 0.8em;
}
ul {
	list-style-type: disc;
	margin: 0 0 1em 0;
}
ol {
	list-style-type: decimal;
	margin: 0 0 1em 0;
}
ul ul, ol ul {
	list-style-type: circle;
	margin-top: 0;
}
ol ol {
	list-style-type: lower-latin;
	margin-top: 0;
}

/*
 2.0.5) General Text Formatting
 -----------------------------------*/
p {
	font-size: 14px;
	line-height: 1.75;
	color:#999999;
	margin-bottom:20px;
}
blockquote, cite, q, var, dfn {
	font-style: italic;
}
blockquote {
	background: transparent;
	color: #666666;
}
small {
	/* font-size: 12px; */
	font-size: 85.71429%;
	line-height: 1.75;
}
pre, code, kbd, tt, samp, var {
	font-size: 100%;
}
pre {
	font-size: 100%;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
pre, code {
	color: #880000;
}
kbd, samp, var {
	color: #666666;
	font-weight: bold;
}
acronym, abbr {
	border-bottom: 1px #aaa dotted;
	font-variant: small-caps;
	cursor: help;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img{
	max-width: 100%;
	height: auto;
}
/*
 2.0.6) Link style
 -------------------------*/
a {
	color: #4d87c7;
	text-decoration: none;
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
}
a:hover, a:focus {
	color: #4d87ff;
	text-decoration: none;
	outline: none;
}
a:active {
	outline: none;
}

/*
 2.0.7) Table Elements
 --------------------------*/
table {
	width: 100%;
	border-collapse: collapse;
	color: #444444;
	margin: 0 0 1.35714em 0;
}
caption {
	font-variant: small-caps;
}
th, td {
	line-height: 1.5em;
	vertical-align: top;
	padding: 0.71429em 0.5em;
}
th *:first-child, td *:first-child {
	margin-top: 0;
}
thead th {
	text-align: left;
	color: #000;
}
tbody th {
	text-align: left;	
}
tbody td {
	text-align: left;	
}

/*
 2.0.8) Button Styles
 -------------------------*/
.btn, input.btn, button.btn {
	display: inline-block;
	font-size: 12px;
	color: #000;
	line-height: normal;
	vertical-align: middle;
	padding: 0 5px;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #ccc;
	background: #eee;
}
.btn:hover, .btn:focus , input.btn:hover, input.btn:focus, button.btn:hover, button.btn:focus{
	color: #4d87ff;
	border: 1px solid #888;
}
/*
 2.0.9) Sprite Icons
 -------------------------*/
[class^="icon-"], [class*="icon-"] {
	background-image: url(../images/sprite.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	width: 14px;
}
/* Containers
----------------------------------------------------------------------------------------------------*/
.container {
	max-width:960px;
	width:100%;
	margin:0 auto;
}
/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/*
 3.) Site Wide Content
 ------------------------------*/
#wrapper {
}
/*
 4.) Header Styles
 ------------------------------*/
#header{

}
#header .container{
	position:relative;
}
.top-header{
	text-align:right;
	padding:11px 0 0;
}
.top-header #menu-top-header-menu{
	margin-bottom:0;
}
.top-header li{
	list-style:none;
	display:inline-block;
	border-right:1px solid #807e7e;
	line-height:1;
	
}
.top-header li:last-child{
	border:none;
	
}
.top-header li>a {
	color:#807e7e;
	font-size:12px;
	margin:0 9px;
	font-weight:600;
}
.top-header li>a:hover
{
	color:#d2232a;
}
.top-header li:last-child a{
	margin-right:0;
}
.logo-search-contact{
	text-align:center;
	padding-bottom:36px;
}
.logo-search-contact .logo{
	width:24%;
	float:left;
}
.logo-search-contact .logo>a{
	display:inline-block;
	position:relative;
	top:-7px;
}
.logo-search-contact .telephone-no{
	float:right;
	width:24%;
	padding:30px 0 0;
}
.logo-search-contact .search-form-container{
	display:inline-block;
	width:45%;
	padding:30px 0 0 45px;
}
.logo-search-contact label{
	float:left;
}
.logo-search-contact input[type="search"]{
	width:340px;
	height:36px;
	line-height:36px;
	border:none;
	border-radius:0;
	-webkit-appearance:none;
	background:#e1e0e0 url(../images/search.png) 10px 7px no-repeat;
	padding:0 20px 0 40px;
	font-size:12px;
}
#header input[type="search"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 	font-size:12px;
	color:#999999;
	font-weight:600;
	opacity:1;
}
#header input[type="search"]::-moz-placeholder { /* Firefox 19+ */
    font-size:12px;
	color:#999999;
	font-weight:600;
	opacity:1;
}
#header input[type="search"]:-ms-input-placeholder { /* IE 10+ */
    font-size:12px;
	color:#999999;
	font-weight:600;
	opacity:1;
}
#header input[type="search"]:-moz-placeholder { /* Firefox 18- */
    font-size:12px;
	color:#999999;
	font-weight:600;
	opacity:1;
}
.logo-search-contact input[type="submit"]
{
	width:44px;
	float:left;
	height:36px;
	line-height:36px;
	font-size:16.68px;
	text-transform:uppercase;
	color:#d2232a;
	font-weight:600;
	background:#ffc80a;
	text-align:center;
	padding:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-webkit-appearance:none;
	border:none;
	border-radius:0;
}
.logo-search-contact input[type="submit"]:hover{
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-webkit-appearance:none;
}
.telephone-no a {
	display:inline-block;
}
.telephone-no a>img{
	margin-right:10px;
}
.telephone-no a:hover span{
	text-decoration:underline;
}
.telephone-no a >span
{
	font-size:25.46px;
	font-weight:600;
	color:#d2232a;
	display:inline-block;
	vertical-align:top;
}
.navigation-social 
{
	border-radius: 1px;
    border-bottom: 1px solid #000;
    background:#ffc80a;
    width:100%;
    position:absolute;
    bottom:-27px;
    z-index:100;
}
.navigation-social nav{
	width:85%;
	float:left;
	padding:0 13px;
}
.navigation-social #menu-main-menu >li{
	display:inline-block;
	list-style:none;
	margin:0 22px 0 0;
	position:relative;
	padding:16px 0 17px;
}
.navigation-social #menu-main-menu >li.menu-item-has-children{
	margin-right:15px;
}
.navigation-social #menu-main-menu >li a{
	font-size:14px;
	color:#bd2e2e;
	text-transform: uppercase;
	font-weight:600;
	margin-right:4px;
	vertical-align:top;
	margin-top:6px;
}#header .navigation-social #menu-main-menu li.current-menu-item> a{	color:#000;}
.navigation-social #menu-main-menu >li .submenu-icon
{
	width:6px;
	height:5px;
	display:inline-block;
	background:url(../images/submenu-icon.png) left top no-repeat;
	cursor:pointer;
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
}
.navigation-social #menu-main-menu >li a:hover{
	color:#000;
}
.navigation-social  .nav-icon{
	float:left;
	width:58px;
	padding:16px 10px 17px 14px;
	border-right:1px solid #de9d05;
}
.navigation-social .social-icon{
	float:right;
	width:7%;
	padding:17px 0 15px 8px;
}
.navigation-social .social-icon a:first-child{
	margin-right:15px;
}
.navigation-social .social-icon a img{
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
}
.navigation-social .social-icon a:hover img,.navigation-social .social-icon a:focus img{
	opacity:0.75;
}
.navigation-social #menu-main-menu > li:last-child .sub-menu{
	left:auto;
	right:0;
}
.navigation-social .social-icon a{
	display:inline-block;
}
.navigation-social .sub-menu{
	display:none;
	position:absolute;
	min-width: 185px;
    margin: 0;
    padding: 10px;
    background:#ffc80a;
    left:0;
    z-index:1000;
}
.navigation-social .sub-menu >li{
	list-style:none;
	margin-bottom:10px;
}
.navigation-social .sub-menu >li:last-child{
	margin-bottom:0;
}
.navigation-social #menu-main-menu{
	margin-bottom:0;
}
ul#menu-main-menu > li:hover i{
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
}
/*
 5.) Footer Styles
 ------------------------------*/
#footer {
	background:#474747;
	border:1px solid #000;
	padding:26px 0;
}
#footer .top-footer{
	padding-bottom:29px;
	border-bottom:2px solid #737374;
}
#footer .footer-navigation{
	float:left;
	width:38.3%;
}
#footer .footer-navigation nav{
	float:left;
	width:50%;
}
#footer .footer-newsletter{
	width:41%;
	float:left;
}
#footer .address{
	float:left;
	width:20%;
}
#footer h4{
	text-transform:uppercase;
	color:#ffc80a;
	margin-bottom:32px;
	font-size:12px;
	letter-spacing:3px;
}
#footer h4 > span{
	margin-right:13px;
}
#footer h4 > img{
	vertical-align:top;
}
#footer  nav ul{
	margin-bottom:0;
}
#footer  nav li{
	list-style:none;
	margin-bottom:3px;
}
#footer  nav li a
{
	font-size:12px;
	color:#fff;
}
#footer  nav li a:hover{
	color:#d2232a;
}
#footer  nav.second-nav
{
	padding:0 11px;
}
#footer .footer-newsletter .content{
	font-size:12px;
	color:#fff;
	line-height: 1.2;
	margin-bottom:25px;
	width:265px;
}
#footer .footer-newsletter input[type="email"]
{
	width:276px;
	height:39px;
	line-height:39px;
	padding:0 95px 0 20px;
	border:none;
	-webkit-appearance:none;
	border-radius:3px;
	font-size:12px;
}
#footer .footer-newsletter table{
	position:relative;
	width:276px;
}
#footer .footer-newsletter input[type="submit"]{
	width:86px;
	right:0;
	top:0;
	height:39px;
	line-height:39px;
	background:#ca3a3a;
	color:#fff;
	text-transform:uppercase;
	border:none;
	position:absolute;
	-webkit-appearance:none;
	padding:0;
	border-radius:0;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
#footer .footer-newsletter input[type="submit"]:hover{
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
#footer .newsletter.newsletter-subscription tbody tr:first-child th{
	display:none;
}
#footer .newsletter.newsletter-subscription tbody td{
	padding:0;
}
#footer .address .get-touch{
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:20px;
	line-height:1.6;
}
#footer .address address{
	margin-bottom:20px;
}
#footer .address address ,#footer p, #footer .address address p, #footer .address .phone-no,  #footer .address .phone-no > a, #footer .address .open-days, #footer  .google-map a{
	font-size:12px;
	line-height:1.5;
	color:#fff;
}
#footer  .google-map a:hover span{
	color:#d2232a;
}
#footer .address .phone-no > a:hover{
	color:#ca3a3a;
}
#footer .address .open-days{
	margin-bottom:16px;
}
#footer  .google-map a span{
	vertical-align:top;
	display:inline-block;
	padding-top:5px;
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
}
#footer  .google-map a >img{
	margin-right:14px;
}
#footer .footer-logo{
	float:left;
	width:25%;
}
#footer .social-copyright{
	float:right;
	width:60%;
}
#footer .bottom-footer{
	padding:18px 0;
}
#footer .footer-logo a{
	display:inline-block;
}
#footer .footer-social a:first-child{
	margin-left:0;
}
#footer .footer-social{
	text-align:right;
	padding:10px 21px 0 0;
}
#footer .footer-social .social{
	margin-bottom:20px;
}
#footer .footer-social .copyright{
	color:#fff;
	font-size:13px;
	text-align:right;
}
#footer .footer-social a{
	display:inline-block;
		margin-left:34px;
}
#footer .footer-social a img{
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
}
#footer .footer-social a:hover img
{
	opacity:0.7;
}
